.version.contact /* version checker */
{
	color: #000012;
	background-color: #4870BF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1129.8214227805038px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
}

#u1896
{
	z-index: 2;
	padding-bottom: 2px;
}

#u1896_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu1872
{
	z-index: 16;
	width: 294px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 121px;
}

#u1880
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1881
{
	width: 96px;
	padding-bottom: 17px;
}

#u1883-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1873
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u1874
{
	width: 97px;
	padding-bottom: 17px;
}

#u1876-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1887
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 197px;
}

#u1890
{
	width: 97px;
	padding-bottom: 17px;
}

#u1881.MuseMenuActive,#u1874.MuseMenuActive,#u1890.MuseMenuActive
{
	margin: 0px;
}

#u1893-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1881.MuseMenuActive #u1883-4,#u1874.MuseMenuActive #u1876-4,#u1890.MuseMenuActive #u1893-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1824-6
{
	z-index: 6;
	width: 268px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 772px;
}

#u1896-bw
{
	z-index: 2;
	height: 51px;
}

#u1823,#u1823-bw
{
	z-index: 5;
	height: 8px;
}

#u1821
{
	z-index: 3;
	width: 555px;
	margin-left: 200px;
	margin-top: 16px;
}

#u1821_img
{
	padding-right: 1px;
}

#u1832,#u1832-bw
{
	z-index: 15;
	height: 27px;
}

#pu1868
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u1868
{
	z-index: 70;
	width: 600px;
	min-height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1867-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 618px;
}

#u1867-4
{
	z-index: 66;
	width: 125px;
	min-height: 39px;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	position: relative;
}

#u1866-6
{
	z-index: 60;
	width: 302px;
	min-height: 57px;
	color: #000000;
	position: relative;
}

#u1865-6
{
	z-index: 54;
	width: 285px;
	min-height: 368px;
	font-size: 14px;
	color: #7F7F7F;
	text-align: left;
	font-weight: bold;
	margin-left: 2px;
	margin-top: 11px;
	position: relative;
}

#u1865
{
	color: #000000;
}

#u1865-2
{
	color: #FF0000;
	font-weight: bold;
}

#u1828
{
	z-index: 12;
	padding-bottom: 0px;
}

#u1828_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 55px;
	padding-bottom: 171px;
	margin-bottom: -1px;
}

#u1829
{
	z-index: 13;
	width: 232px;
	left: 464px;
}

#menuu2043
{
	z-index: 35;
	width: 191px;
	left: 484px;
	margin-top: 18px;
}

#u2044
{
	width: 62px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2051
{
	width: 62px;
	min-height: 34px;
	margin-right: -10000px;
	left: 64px;
}

#u2045,#u2054
{
	width: 62px;
}

#u2048-4,#u2055-4
{
	width: 62px;
	min-height: 12px;
	margin-right: -10000px;
}

#u2058
{
	width: 63px;
	min-height: 34px;
	margin-right: -10000px;
	left: 128px;
}

#u2059
{
	width: 63px;
}

#u2060-4
{
	width: 63px;
	min-height: 12px;
	margin-right: -10000px;
}

#u1828-bw
{
	z-index: 12;
	margin-top: -1px;
	height: 329px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 5px;
}

#page .verticalspacer
{
	clear: both;
}

